.uk-button {
    float: right;
    border: 1px solid black;
    

}
.uk-table {
    caption {
    font-size: 1.6rem;
    margin-left: 1em;
    color: black;
    margin-bottom: 0.7em;
    }
    tr {
        th {
            color: black;
        }
    }
}